Subject: Re: 1.4.1 compile problems
To: paul yaskowski <>
From: Ignatios Souvatzis <>
List: current-users
Date: 09/20/1999 22:17:21
On Sun, Sep 19, 1999 at 11:45:20PM -0400, paul yaskowski wrote:
> hello,
>   this is a simple problem, albeit one that i do not know how to solve.
> :)  i've edited the INSTALL to my hardware and renamed it to my
> machine, and i also upgraded config to -current.  then, when i 'config
> BLACKHOLE', i get this error:
> vax# config BLACKHOLE
> BLACKHOLE:95: cpu's cannot attach to mainbus's


I'm not familiar with NetBSD/vax specific stuff but...

- current config goes with -current kernel sources of the same date, not
older, not newer....

- "sources" in the above sentence includes example configuration files, and
sometimes only GENERIC, or only the description of the machine the port
maintainer is workig on, while the others might not be upgraded.
So you should edit the GENERIC or maybe the INSTALL of -current, not the one
that came with 1.4.1.

Does this solve your problem?